* {
margin:0;
padding:0;
}

a {
margin: 0;
padding: 0;
text-decoration: none;
outline: 0;
}


img a {
outline: 0;
}

body{
text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
background-image: url("../images/white_carbon.png");
background-repeat: repeat;
background-position:top left;
}

#superior{
width:100%;
background-color: white;
height: 96px;

}

nav{
width: 985px;
height: 76px;
margin-right: auto;
margin-left: auto;
margin-bottom: 10px;

}

    #nav_logo{
    margin-top:25px;
    width:170px;
    height:51px;
    background-image: url("../images/logo.svg");
    background-repeat: no-repeat;
    float: left;
    }

    #nav_menu{
    width:800px;
    height: 30px;
    margin-top: 44px;
    float: right;


    }

        #nav_menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

        #nav_menu ul li {
        list-style: none;
        margin: 0;
        padding: 0;
        color:white;
        float: right;
        font-size: 14px;
        text-transform: uppercase;
        font-family: 'Roboto Condensed', sans-serif;
        color: #9b9b9b;
        margin-left: 35px;

        }

        #nav_menu ul li a {
        text-decoration: none;
        color:black;
        font-weight: 700;
        }

        #nav_menu ul li a:hover {
        border-bottom: solid 1px black;

        }



/* aqui empieza el slider*/





#sli{
width:100%;
height:445px;
background-image: url("../images/color.gif");
background-repeat: repeat-y;
background-position: center;
}

#sliderContainer {
width:985px;
height:445px;
position:relative;
margin-right:auto;
margin-left:auto;
}

#slider {
width:985px;
height:445px;
overflow:hidden;
position:relative;
float:left;
}

#sliderContainer {
width:985px;
height:445px;
position:relative;

}

.slidesContainer {
width:985px;
}

.slide {
width:985px;
height:445px;
float:left;
}


.prev {
position: absolute;
top:197px;
display:block;
width:22px;
height:50px;
background-image:url(../images/banner/izfle.png);
background-repeat:no-repeat;

background-position: 0 0;
left: 15px;
}

.next {
position: absolute;
top:197px;
display:block;
width:22px;
height:50px;
background-image:url("../images/banner/defle.png");
background-repeat:no-repeat;
background-position: 0 0;
right:15px;
}


/* aqui TERMINA el slider*/





/*GRAN FORMATO    */

#sliderfijo {
width:985px;
height:445px;

margin-right: auto;
margin-left: auto;
margin-top: 20px;
}

.bigformat{
background-image: url("../images/generales/gran.png");
background-repeat: no-repeat;
}

.rotulacion{
background-image: url("../images/generales/rotulacion.png");
background-repeat: no-repeat;
}


.serigrafia{
background-image: url("../images/generales/serigrafia.png");
background-repeat: no-repeat;
}


.textil{
background-image: url("../images/generales/textil.png");
background-repeat: no-repeat;
}



.regalos{
background-image: url("../images/generales/regalos.png");
background-repeat: no-repeat;
}


.colum1{
float:left;
width:455px;
margin-right: 25px;
margin-bottom: 25px;
}

.colum1 p {
font-family: 'Roboto Slab', serif;
font-size: 15px;
line-height: 24px;
}

.colum2 p {
font-family: 'Roboto Slab', serif;
font-size: 15px;
line-height: 24px;
}

.colum2{
float:left;
width:455px;
}

.limpiar {
float:clear;
color: white;
}

.contenido {
width:935px;
margin-left: auto;
margin-right: auto;
text-transform:none;
line-height: 25px;
position:relative;
}


.contenido p {
margin-bottom: 10px;

}
.contenido h1 {
display: inline-block;
padding: 10px;
border: solid 2px black;
font-size: 18px;
margin-bottom: 20px;
letter-spacing: 4px;
text-transform: uppercase;
}

/*PASARELA BOTONES*/

.pasarela{
width:905px;
height: 192px;
margin-left: auto;
margin-right:auto;
}

.segundo{
width:275px;
height: 192px;

float: left;
}

#b_serigrafia {
margin-right: 40px;
background-image: url("../images/pasarela/serigrafia.jpg");
background-repeat: no-repeat;
}


#b_ofertas {
margin-right: 40px;
background-image: url("../images/pasarela/ofertas.jpg");
background-repeat: no-repeat;
}


#b_rotulacion {
margin-right: 40px;
background-image: url("../images/pasarela/rotulacion.jpg");
background-repeat: no-repeat;
}

#b_rotulacion_sin {
background-image: url("../images/pasarela/rotulacion.jpg");
background-repeat: no-repeat;
}

#b_regalos_sin {
background-image: url("../images/pasarela/regalos.jpg");
background-repeat: no-repeat;
}



#b_textil {
background-image: url("../images/pasarela/textil.jpg");
background-repeat: no-repeat;
}

#b_textil_con {
margin-right: 40px;
background-image: url("../images/pasarela/textil.jpg");
background-repeat: no-repeat;
}

#b_gran {
margin-right: 40px;
background-image: url("../images/pasarela/gran.jpg");
background-repeat: no-repeat;
}

.pasarela h2 {
margin-top: 76px;
display:block;
text-align: center;
border: solid 3px black;
background-color: white;
width:210px;
height: 40px;
margin-right: auto;
margin-left: auto;
color: black;
font-size: 17px;
text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
font-weight: 700;
letter-spacing: 5px;
line-height: 40px;
opacity: .9;
}

.pasarela h2:hover {
background-color: black;
color:white;
border: solid 3px white;
}

.parra {
margin-left: auto;
margin-right: auto;
text-align: center;
width:905px;
text-transform: uppercase;
color:gainsboro;
margin-bottom: 25px;
}








#banner_mensaje{
width: 985px;
height: 445px;
margin-right: auto;
margin-left: auto;
}


.modulos{
margin-top: 50px;
margin-left: auto;
margin-right: auto;
width:869px;
height:406px;
margin-bottom: 50px;
}


    .modulos_a{
    width:275px;
    height:406px;

    float: left;
    }

    #modulo_central {
    margin-left: 22px;
    margin-right: 22px;
    background-image: url("../images/images_index/img_serigrafia.jpg");
    background-repeat: no-repeat;
    }


        #buttom_central {
        border: solid 3px black;
        background-color: white;
        width:200px;
        height: 40px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 173px;
        color: black;
        text-align: center;
        font-size: 17px;
        text-transform: uppercase;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 700;
        letter-spacing: 5px;
        line-height: 40px;
        opacity: .9;
        }


        #buttom_central:hover {
        border: solid 3px white;
        background-color: black;
        color: white;
        opacity: .9;
        }


        .buttom_peq {
        border: solid 3px black;
        background-color: white;
        width:210px;
        height: 40px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 8px;
        color: black;
        text-align: center;
        font-size: 17px;
        text-transform: uppercase;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 700;
        letter-spacing: 5px;
        line-height: 40px;
        opacity: .9;
        }


        .buttom_peq:hover {
        border: solid 3px white;
        background-color: black;
        color: white;
        opacity: .9;
        }








        .modulo_inferior_a {
        width:275px;
        height: 120px;
        margin-bottom: 22px;
        padding-top: 72px;

        }


        .modulo_inferior_b {
        width:275px;
        height: 120px;
        padding-top: 72px;

        }

#rotu{
background-image: url("../images/images_index/rotu.jpg");
background-repeat: no-repeat;
}

#gran{
background-image: url("../images/images_index/gran.jpg");
background-repeat: no-repeat;
}

#textil{
background-image: url("../images/images_index/textil.jpg");
background-repeat: no-repeat;
}

#publicidad{
background-image: url("../images/images_index/publicidad.jpg");
background-repeat: no-repeat;
}




/*LA SECCIÓN DEL FOOTER*******************************/
#footer{
margin-top: 25px;
width:100%;
height: 250px;
background-color: black;

}

#naranjito{
width:100%;
height:5px;
margin-bottom: 50px;
background-image: url("../images/color.gif");
background-repeat: repeat-x
}


#footer h3 {
margin-top: 10px;
text-align: center;
text-transform: uppercase;
font-size: 16px;
color:#4d4d4d;
font-weight: 600;
letter-spacing: 3px;
}

#footer p {
margin-top: 20px;
color: white;
text-transform: none;
font-size: 15px;
color:#4d4d4d;
text-align: center;
}

#footer p a {
color:#4d4d4d;
text-decoration: none;
}

#footer p a:hover {
color:white;
text-decoration: none;
}

#footer_logo {
margin-right: auto;
margin-left: auto;
width:155px;
height:47px;
background-image: url("../images/footer/logo_footer.svg");
background-repeat: no-repeat;
opacity: .3;
margin-bottom: 25px;
}


#footer_medio {
width:500px;
height:100px;
margin-right: auto;
margin-left: auto;

}

/* CONTENIDO DEL INDEX*/
section {
background-color: white;
width: 985px;
margin-right: auto;
margin-left: auto;
margin-top:20px;
padding-top: 20px;
padding-bottom: 50px;
}


.tronco, .tronco2 {
margin-right: auto;
margin-left: auto;
width:800px;
}


.tronco2 ul li{
margin-bottom: 10px;
text-transform: none;
font-size: 17px;
list-style: none;
margin-left: 15px;
}

.tronco2 ul{
margin-bottom: 25px;

}


.tronco p {
text-transform: none;
margin-bottom: 25px;
text-align: center;
font-size: 15px;
font-family: 'Roboto Slab', serif;
line-height: 24px;
}

.tronco2 p{
text-transform: none;
margin-bottom: 25px;
text-align: left;
font-size: 17px;
font-family:'Roboto Condensed', sans-serif;
font-weight: 400;
line-height: 24px;
}

span {
font-weight: 700;
}

h4{
text-transform: uppercase; 
margin-bottom: 10px !important;   
font-family:'Roboto Condensed', sans-serif;
font-weight: 700;
}

.tronco h1, .tronco2 h1 {
font-size: 20px;
margin-bottom: 10px;
letter-spacing: 2px;
}



.titulares {
margin-right: auto;
margin-left: auto;
width:600px;
text-align: center;
}

/*SECCIÓN CONTACTO*******************************************************************/
#contacto{
width:400px;
height: 400px;
margin-left: auto;
margin-right: auto;
width:869px;
margin-top: 50px;
}

#contacto p {
font-family: 'Roboto Slab', serif;
font-size: 16px;
text-align: center;
text-transform: none;
}

#contacto p a {
color:black;
}

#contacto p a:hover {
text-decoration:underline;
}



#contacto h5 {
text-align: center;
margin-top: 20px;
margin-bottom: 5px;
font-size: 17px;
letter-spacing: 1px;
}

#contacto_iz{
float:left;
width:450px;
height:350px;
background-image: url("../images/images_index/map.gif");
background-repeat: no-repeat;
border: solid 3px black;
}


#contacto_de{
float:left;
width:370px;
margin-left: 43px;
}

#contacto_de_logo{
margin-top: 25px;
margin-bottom: 30px;
width:172px;
height: 53px;
margin-right: auto;
margin-left: auto;
background-image: url("../images/footer/orange.svg");
background-repeat: no-repeat;
}



/* BLOQUE REMATE BOTÓN */

#rematon {
width:461px;
height:42px;
margin-left: auto;
margin-right: auto;
color: #C8C8CC;
font-family: 'Roboto Condensed', sans-serif;
letter-spacing: 1px;
overflow: hidden;
}


#remate_boton{
width:210px;
height: 37px;
float: left;
border-radius: 1px;
margin-right: 50px;
border: solid 2px orangered;
line-height: 37px;
cursor: pointer;
color:black;
background-color: orangered;
}


#trabajoss{
width:190px;
height: 37px;
float: left;
border-radius: 1px;
border: solid 2px orangered;
line-height: 37px;
cursor: pointer;
color:black;
background-color: orangered;
}

#trabajoss a:link {
color:#C8C8CC;
}

#trabajoss a:visited {
color:#C8C8CC;
}


#trabajoss a:hover {
color:tomato;
}





#contenedorcatalogo{
width:200px;
height:auto;
background-color:#C8C8CC;
opacity: .95;
border-radius: 3px;
position: absolute;
left: 368px;
top:65px;
display: none;
font-family: 'Roboto Condensed', sans-serif;
letter-spacing: 1px;
font-size: 12px;
overflow: hidden;
text-align: center;
}

.cciz {
display: block;
margin-right: auto;
margin-left: auto;
width:auto;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
opacity: 1;
}

.cerrar{
display: block;
width: 20px !important;
height:20px !important;
margin-right: auto;
margin-left: auto;
background-image: url(../images/generales/cierre.svg);
background-repeat:no-repeat;
margin-bottom: 10px;
cursor: pointer;
}



#contenedorcatalogo ul {
opacity: 1;
list-style: none;
margin: 0;
padding: 0;
}

#contenedorcatalogo ul li{
list-style: none;
margin: 0;
padding: 0;

}

#contenedorcatalogo ul li a{
display:inline-block;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 10px;
padding-right: 10px;
border-radius: 1px;
border: solid 2px white;
text-transform: uppercase;
margin-bottom: 10px;
color:white;
}

#contenedorcatalogo ul li a:hover{
background-color: white;
color: #C8C8CC;
}






#remate_boton:hover {
color: white;
background-color: black;
border: solid 2px black;
}

#trabajoss:hover {
display: block;
color: white;
border: solid 2px black;
background-color: black;
}


#trabajoss p a:hover {
color: #f14273;

}


#rematon p {
text-transform: uppercase;
text-align: center;
font-size: 14px;

}


.parche {
margin-top: 25px;
width:65%;
height: auto;
margin-right: auto;
margin-left: auto;
}

.parche img{
width: 100%;
height: auto;
vertical-align: middle;
}

.oficial{
background-color: white;
width: 100%;
height: auto;
}

.oficialCentrado{
padding-top: 35px;
padding-bottom: 35px;
overflow: hidden;
width: 500px;
height: auto;
margin-left: auto;
margin-right: auto;
}

.oficialCentrado img {
width: 100%;
height: auto;
}
